/* RMCloudAppContext check response error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist quoting error “%lu %@”." = "Une erreur inattendue s’est produite avec CloudApp, veuillez réessayer, et contacter le support si le problème persiste, en donnant comme référence l’erreur  “%1$lu %2$@”.";

/* RMCloudAppContext parse S3 upload request response default error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist." = "Une erreur CloudApp inattendue s’est produite, veuillez réessayer. Contactez le support si le problème persiste.";

/* RMUploaderCloudAppCredentialsViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppUploadTask rejected password close error recovery suggestion */

"Cancel" = "Annuler";

/* RMUploaderCloudAppPresetConfigurationViewController title */
"CloudApp" = "CloudApp";

/* RMUploaderCloudAppCredentialsConfigurationViewController title */
"CloudApp - Sign In" = "CloudApp - connexion";

/* RMCloudAppContext check response maintainance mode recovery suggestion */
"CloudApp is temporarily offline for maintenance, please try again later." = "CloudApp est temporairement indisponible pour maintenance, veuillez réessayer plus tard.";

/* RMUploaderCloudAppCredentials read keychain access denied error description */
"Couldn’t find your CloudApp password" = "Impossible de trouver votre mot de passe CloudApp";

/* RMCloudAppContext malformed json response error description */
"Couldn’t find your privacy setting on CloudApp." = "Impossible de trouver votre paramètre de confidentialité sur CloudApp.";

/* RMCloudAppContext privacy response default error description */
"Couldn’t get the user privacy setting from CloudApp" = "Impossible de récupérer le paramètre de confidentialité de l’utilisateur depuis CloudApp.";

/* RMUploaderCloudAppCredentials write keychain error description */
"Couldn’t save your CloudApp password" = "Impossible d’enregistrer votre mot de passe CloudApp";

/* RMCloudAppContext file upload params response default error description */
"Couldn’t share to CloudApp" = "Impossible de télécharger vers CloudApp.";

/* RMCloudAppContext authentication default error description */
"Couldn’t sign in to CloudApp" = "Impossible de se connecter à CloudApp";

/* RMUploaderCloudAppPresetConfigurationViewController done button title */
"Done" = "Terminé";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Adresse email";

/* RMUploaderCloudAppCredentialsConfigurationViewController loading
   RMUploaderCloudAppPresetConfigurationViewController loading */

"Loading" = "Chargement";

/* RMUploaderCloudAppPresetViewController loading popup button name */
"Loading…" = "Chargement…";

/* RMUploaderCloudAppCredentialsConfigurationViewController next bar button item title */
"Next" = "Suivant";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit password field title */
"Password" = "Mot de passe";

/* RMCloudAppContext check response error recovery suggestion */
"Please try again, contact support should the issue persist." = "Veuillez réessayer, et contacter le support si le problème persiste.";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu private item title */
"Private" = "Privé";

/* RMUploaderCloudAppPresetConfigurationViewController~UIKit private links field title */
"Private Links" = "Liens privés";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu public item title */
"Public" = "Public";

/* RMUploaderCloudAppCredentialsViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppUploadTask rejected password sign in error recovery suggestion */

"Sign In" = "Connexion";

/* RMCloudAppContext parse upload S3 parameters file too big error maybe pro recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@), please choose a smaller file and try again." = "Ce fichier est trop gros pour votre compte CloudApp (la taille maximale est %@), veuillez choisir un fichier plus petit et réessayer.";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@). You may be able to upload it with a CloudApp Pro account, Visit CloudApp for more details." = "Ce fichier est trop gros pour votre compte CloudApp (la taille maximale est %@). Vous pouvez peut-être le télécharger avec un compte CloudApp Pro, rendez vous sur CloudApp pour plus de détails.";

/* RMCloudAppContext check response error failure reason */
"Unknown Error Occurred" = "Une erreur inconnue est survenue";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error 'visit cloudapp' recovery option */
"Visit CloudApp" = "Visiter CloudApp";

/* RMUploaderCloudAppUploadTask no remaining downloads error description */
"You have used all your CloudApp uploads for today, CloudApp Pro accounts have no daily upload limit, Visit CloudApp for more details." = "Vous avez épuisé tous vos téléchargements CloudApp pour aujourd’hui, les comptes CloudApp Pro n’ont pas de limite quotidienne, visitez CloudApp pour plus de détails.";

/* RMCloudAppContext check response confirm email error recovery suggestion */
"You must confirm your email address with CloudApp before you can continue. Please follow the instructions in your CloudApp sign up email and try again." = "Vous devez confirmer votre adresse email avec CloudApp avant de pouvoir continuer. Veuillez suivre les instructions contenues dans votre email d’inscription CloudApp et réssayer.";

/* RMUploaderCloudAppCredentials write keychain no username error recovery suggestion */
"You must provide the email address for your CloudApp account to save your password." = "Vous devez fournir l’adresse email pour votre compte CloudApp pour enregistrer votre mot de passe.";

/* RMUploaderCloudAppCredentials write keychain access denied error recovery suggestion */
"Your Keychain could not be opened to save your password, please try again." = "Votre Keychain n’a pas pu être ouvert pour enregistrer votre mot de passe, veuillez réessayer.";

/* RMUploaderCloudAppCredentials read keychain access denied error recovery suggestion */
"Your password could not be found in your Keychain, please sign in and try again." = "Votre mot de passe est introuvable dans votre trousseau d’accès, veuillez réessayer plus tard.";

/* RMCloudAppContext check response invalid credentials error recovery suggestion */
"Your sign-in details are incorrect, please sign in again." = "Vos paramètres de connexion sont incorrects, veuillez les entrer à nouveau et réessayer.";